body {
background-color:#fefefe;
}
#document {
width:750px;
margin-right:auto;
margin-left:auto;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
#document h1 {
margin-left:30px;
}
#quickdesc {
font-style:italic;
}
.moresw {
font-size:14px;
}
a {
text-decoration:none;
font-weight:bold;
}
a:hover {
text-decoration:underline;
}
p {
color:#444;
}
.screenshot {
display:inline-block;
float:right;
margin-left:10px;
}
.screenshot img{
border:solid 2px gray;
}
.screenshot p {
text-align:center;
font-size:10px;
margin-top:0;
}
.swdl {
margin:20px 0;
}
.swdl a {
color:blue;
background: url("/software/macsig/documentation/img/rpager_p.png") left center no-repeat;
padding-left:15px;
}
h2 {
font-weight:bold;
font-size:14px;
}
ul.reqs {
list-style: none;
margin-left:0;
padding-left:0;
}
.reqs li {
margin-left:20px;
padding-bottom:2px;
}